<?php

    include("../../classes/database.class.php");
    include("../../classes/familiaModel.class.php");

    $modelo = new FamiliaModel();
	$rows = $modelo->autoIncrementFamilia();

	echo json_encode($rows);